#block-tb-megamenu-main-menu {
	margin-bottom: 0px;
}
.tb-megamenu .nav, .tb-megamenu .tb-block ul, .tb-megamenu .tb-block .nav {
	padding: 0px;
	float: right;
	padding-right: 70px;
	margin-bottom: 0px;
}
.tb-megamenu {
	height: 70px;
	background-color: #333333;
	background-image: url("/sites/all/themes/professional_theme/images/OX142-headerbackground.jpg");
	background-position: top left;
	border-bottom: 3px solid #ffc423;
}
.tb-megamenu .nav > li {
	margin-top: 0px;
}
.tb-megamenu .nav > li > a {
	border-right: 1px ridge rgb(119, 119, 119);
	padding: 0px 20px;
	color: #fff;
	line-height: 70px;
	text-transform: uppercase;
	text-decoration: none;
	font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: lighter;
}
.tb-megamenu .nav > li > a:focus,
.tb-megamenu .nav > li > a:hover {
	background: none !important;
	color: rgb(225, 199, 121);
}
.tb-megamenu .nav > .active > a,
.tb-megamenu .nav > .active > a:hover,
.tb-megamenu .nav > .active > a:focus {
	color: rgb(225, 199, 121);
	background: none !important;
}
.tb-megamenu .nav-collapse .nav > li.active > a:hover, 
.tb-megamenu .nav-collapse .nav > li.active > a:focus {
	background: none !important;
	color: rgb(225, 199, 121);
}
.tb-megamenu .row-fluid + .row-fluid {
  border-color: #333;
}
.tb-megamenu .mega-inner {
	/*border: 1px solid grey;*/
	/*background: #333;*/
	/*box-shadow: 0px 0px 3px #000;*/
	padding: 0px !important;
}
.tb-megamenu .dropdown .caret {
  display: none !important;
}
/*.tb-megamenu .dropdown-menu {
  -webkit-box-shadow: 0 5px 10px rgba(0,0,0,0.2);
  -moz-box-shadow: 0 5px 10px rgba(0,0,0,0.2);
  box-shadow: 0 5px 10px rgba(0,0,0,0.2);
}*/
/*.tb-megamenu .dropdown-menu li > a {
border-top: 1px solid #444;
padding: 5px 20px;
text-shadow: none;
}*/
.itsub a {
	font-weight: normal !important;
	font-size: 13px !important;
	display: list-item !important;
	list-style-image: url('/sites/all/themes/professional_theme/images/bullet.png') !important;
	list-style-position: inside !important;
}
.itsub a:hover {
	list-style-image: url('/sites/all/themes/professional_theme/images/bullet2.png') !important;
	list-style-position: inside !important;
}
.itsub .mega-nav .mega-group {
	border-bottom: none !important;
}
.itsub a.mega-group-title {
	font-size: 14px !important;
	list-style: none !important;
}
.itsub-top .mega-nav .mega-group{
	border-bottom: none !important;
}
.itsub-extra a {
	font-size: 14px !important;
	list-style: none !important;
}
.itsub-extra a:hover {
	list-style: none !important;
}
.entapp .mega-group-title {
	color: #ddd !important;
	font-weight: normal !important;
	font-size: 14px !important;
	text-transform:	none !important;
}
.appdev .mega-group-title {
	color: #ddd !important;
	font-weight: normal !important;
	font-size: 14px !important;
	text-transform:	none !important;
}
.tb-megamenu .dropdown-menu .mega-nav > li {
	margin-left: 10px;
}
.tb-megamenu .dropdown-menu li:first-child > a {
  border-top: 0;
}
.tb-megamenu .navbar .nav > li > .dropdown-menu:before {
  display: none;
}
.tb-megamenu .navbar .nav > li > .dropdown-menu:after {
  display: none;
}
.tb-megamenu .dropdown-menu .disabled > a,
.tb-megamenu .dropdown-menu .disabled > a:hover {
  color: #999;
}
.tb-megamenu .dropdown-menu .disabled > a:hover {
  background-color: transparent;
}
.tb-megamenu .nav li.dropdown.open > .dropdown-toggle {
  background-color: #666;
  color: #aaa;
}
.tb-megamenu .nav li.dropdown.active > .dropdown-toggle {
  color: rgb(225, 199, 121) !important;
}
.tb-megamenu .nav > li.dropdown.open.active > a:hover,
.tb-megamenu .nav > li.dropdown.open.active > a:focus {
  color: rgb(225, 199, 121) !important;
}
.tb-megamenu .dropdown-menu {
  background-color: #222;
  border: none;
}
.tb-megamenu .dropdown-menu li > a {
	line-height: inherit;
	display: block;
	color: #f0f0f0;
	text-decoration: none;
	border: none;
	padding: 0px 0px 2px 0px !important;
	font-size: 14px;
	font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
	margin: 0px;
}
.tb-megamenu .dropdown-menu li > a:hover, 
.tb-megamenu .dropdown-menu li > a:focus, 
.tb-megamenu .dropdown-submenu:hover > a {
	color: #222 !important;
	background-color: rgb(248, 184, 29) !important;
	/*background-image: rgb(248, 184, 29) !important;*/
	/*background: #555;*/
}
.tb-megamenu .nav li.dropdown.open > .dropdown-toggle,
.tb-megamenu .nav li.dropdown.open.active > .dropdown-toggle {
	background: none !important;
	color: rgb(225, 199, 121) !important;
}
.tb-megamenu .mega-nav .mega-group {
	/*margin-bottom: 10px !important;*/
	/*border-bottom: 1px solid #ccc;*/
}
.group-margin {
	margin-bottom: 15px !important;
}
.tb-megamenu .mega-nav .mega-group > .mega-group-title,
.tb-megamenu .dropdown-menu .mega-nav .mega-group > .mega-group-title, 
.tb-megamenu .dropdown-menu .active .mega-nav .mega-group > .mega-group-title {
  color: rgb(248, 184, 29);
  font-weight: bold;
  font-size: 10.5pt;
  padding-left: 0px !important;
}
.tb-megamenu .dropdown-menu .mega-nav .mega-group > .mega-group-title:hover {
	color: rgb(225, 199, 121);
}
.tb-megamenu .tb-block {
  background: transparent;
  color: inherit;
}
.tb-megamenu .tb-block .block-inner {
  padding: 0;
}
.tb-megamenu .tb-block .block-title {
  background: inherit;
  color: #ddd;
}
.tb-megamenu .block-ct {
  background: inherit;
  color: inherit;
  padding: 0;
  *zoom: 1;
}
.tb-megamenu .block-ct:before,
.tb-megamenu .block-ct:after {
  display: table;
  content: "";
  line-height: 0;
}
.tb-megamenu .block-ct:after {
  clear: both;
}
.tb-megamenu .tb-block ul.unstyled,
.tb-megamenu .tb-block ol.unstyled,
.tb-megamenu .tb-block ul.nav,
.tb-megamenu .tb-block ol.nav {
  margin-left: 0;
}
.tb-megamenu .block_menu .nav {
  margin-bottom: 20px;
}
.tb-megamenu .block_menu .nav > li {
  border-top: 1px solid #444;
}
.tb-megamenu .block_menu .nav > li > a {
  padding: 5px;
}
.tb-megamenu .block_menu .nav > li:first-child {
  border-top: 0;
}
.tb-megamenu .block_menu .nav > li:first-child > a {
  padding-top: 0;
  border-top: 0;
}

@media (max-width: 979px) {
.tb-megamenu {
  background-image: none;
  background-color: inherit;
  height: auto;
}
.tb-megamenu .btn {
	width: 100%;
	margin: 10px 0px;
}
.tb-megamenu .nav {
	padding: 0;
}
.tb-megamenu .nav-collapse .nav > li > a {
	line-height: 50px;
}
.tb-megamenu .nav-collapse,
.tb-megamenu .nav-collapse .dropdown-menu {
  background-color: #333;
  margin-top: 20px !important;
}
.tb-megamenu .mega.open > .mega-dropdown-menu {
	margin-top: 0px !important;
}
.tb-megamenu .nav-collapse .nav > li > a, 
.tb-megamenu .nav-collapse .dropdown-menu a {
  border-bottom-color: #444;
  border-top-color: #444;
  color: #eee;
}
.tb-megamenu .nav > li > a {
  color: #eee;
  border-right: 1px solid #444;
}
}

@media (max-width: 738px) {
  .tb-megamenu .nav-collapse .nav li a {
	 border-top-color: #444;
  }
  .tb-megamenu .nav-collapse .nav > li > a, 
  .tb-megamenu .nav-collapse .dropdown-menu a {
    border-bottom: none;
    border-top-color: #444;
    color: #eee;
  }
  .tb-megamenu .row-fluid + .row-fluid {
	border-top-color: #444;
  }
}

.block-view-demo .views-field-field-image img {
  border: 1px solid #333;
}

.block-view-demo .item-list ul li {
  border-bottom: 1px solid #333;
}

.block-view-demo .views-field-title a:hover,
.block-view-demo .views-field-title a:focus {
  color: #7bb9e0;
}